Traceability Matrix

02/13/2024 09:01 PM - Oleksandr Ivanov

Status: Closed Start date: 02/13/2024

Priority: Normal Due date: 02/20/2024

Assignee: Oleksandr Ivanov % Done: 100%

Category:  Estimated time: 10:00 hours

Target version: 0.0.8 Spent time: 5:00 hours

Description

Implement traceability matrix for:

specification to specification

specification to test protocol (coverage)

specification to text results (coverage with results)

Subtasks:

CodeTask # 34: Implement Traceability Matrix Closed

History

#1 - 02/13/2024 09:01 PM - Oleksandr Ivanov

- Status changed from New to In Progress

#2 - 02/13/2024 09:02 PM - Oleksandr Ivanov

- Subtask #34 added

#3 - 02/13/2024 09:02 PM - Oleksandr Ivanov

- Estimated time set to 10:00 h

#4 - 02/24/2024 01:32 PM - Oleksandr Ivanov

- Status changed from In Progress to Feedback

#5 - 03/03/2024 02:30 PM - Oleksandr Ivanov

- Status changed from Feedback to Closed

Powered by TCPDF (www.tcpdf.org)

04/26/2025 1/1

http://www.tcpdf.org

